<?php
$z[0]=Array("field","洋玉原始森林,洋玉原始森林介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洋玉原始森林洋玉原始森林主要分布于拉加、大武、东倾沟、雪山乡的黄河南岸及各支流河谷地带，林地面积约799平方公里。森林中生长着青海云彬、祁连圆柏、白桦、青杨、高原柳、沙棘等树种600余种牧草、野生药材，还有白唇鹿，香獐等数十种珍稀动物。林区近地点",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","洋玉原始森林_玛沁县洋玉原始森林旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　洋玉原始森林\n</p><p>　　洋玉原始森林主要分布于拉加、大武、东倾沟、雪山乡的黄河南岸及各支流河谷地带，林地面积约799平方公里。森林中生长着青海云彬、祁连圆柏、白桦、青杨、高原柳、沙棘等树种600余种牧草、野生药材，还有白唇鹿，香獐等数十种珍稀动物。林区近地点沿格曲河向北距离大武镇35公里，公路直达林区。景区高山峡谷、滔滔河流，四季常青，直入云端的参天大树，遮无蔽日，翠绿的圆柏、婆娑的白桦、各展异姿，美不胜收。每到春暖花开的季节，各色鲜花竟相绽放，姹紫嫣红，绚丽多彩，景色如画，相映成趣，置身其间，心旷神怡，流连忘返。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1158);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L224509460-3U61.gif",1160,1246);
$z[7][4]['name']="litpic";

?>